## ksnapshot 4.7.1

=== debian/changelog ===
ksnapshot (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 16 Sep 2011 01:02:29 +0200

ksnapshot (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Romain Perier <bambi@ubuntu.com>  Fri, 09 Sep 2011 00:58:29 -0400

ksnapshot (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release 
  * Fix Vcs links to point to the right branch

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 28 Jul 2011 16:23:54 +0200

ksnapshot (4:4.6.90+repack-0ubuntu1) oneiric; urgency=low

  * Initial release (moved out of kdegraphics)

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 11 Jul 2011 20:28:07 +0200
