=== debian/control ===
Source: ksnapshot
Section: graphics
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.7.3),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.6), libxfixes-dev, libkipi-dev
Standards-Version: 3.9.2
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ksnapshot
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ksnapshot

Package: ksnapshot
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: screen capture tool
 KSnapshot captures images of the screen.  It can capture the whole screen,
 a specified region, an individual window, or only part of a window.
 .
 This package is part of the KDE graphics module.
