=== debian/control ===
--- 
+++ 
@@ -1,16 +1,21 @@
 Source: ksnapshot
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.4),
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.1),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.7), libxext-dev, libxfixes-dev,
+ kdelibs5-dev (>= 4:4.8.1),
+ libxext-dev,
+ libxfixes-dev,
  libkipi-dev
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/ksnapshot.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/ksnapshot.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ksnapshot
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ksnapshot
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/ksnapshot.git
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/ksnapshot.git
 
 Package: ksnapshot
 Section: graphics
