## ksnapshot 4.8.4

=== debian/changelog ===
ksnapshot (4:4.8.4-1) unstable; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Fix syntax-error-in-dep5-copyright.
  * Bump kde-sc-dev-latest build dependency to 4:4.8.4.
  * Bump kdelibs5-dev build dependecy to 4:4.8.
  * Bump Standards-Version to 3.9.3, no further changes.
  * Add watch file.
  * Fix missing-field-in-dep5-copyright.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 07 Jan 2012 17:56:01 +0100
