=== debian/control ===
Source: ksnapshot
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>
Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.8),
 libxext-dev,
 libxfixes-dev,
 libkipi-dev
Standards-Version: 3.9.3
Homepage: http://www.kde.org/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/ksnapshot.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/ksnapshot.git

Package: ksnapshot
Section: graphics
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: okular (<= 4:4.6.3-2~)
Replaces: okular (<= 4:4.6.3-2~)
Description: screen capture tool
 KSnapshot captures images of the screen.  It can capture the whole screen,
 a specified region, an individual window, or only part of a window.
 .
 This package is part of the KDE graphics module.
