## ksnapshot 4.10.5

=== debian/changelog ===
ksnapshot (4:4.10.5-0ubuntu0.1) raring; urgency=low

  * New upstream bugfix release (LP: #1196090)

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 10 Jul 2013 22:45:25 +0200
