=== debian/control ===
Source: ksnapshot
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev (>= 4:4.11),
               libkipi-dev (>= 4:4.11),
               libxext-dev,
               libxfixes-dev,
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/ksnapshot.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/ksnapshot.git

Package: ksnapshot
Section: graphics
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: okular (<= 4:4.6.3-2~)
Replaces: okular (<= 4:4.6.3-2~)
Description: screen capture tool
 KSnapshot captures images of the screen.  It can capture the whole screen,
 a specified region, an individual window, or only part of a window.
 .
 This package is part of the KDE graphics module.
