=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14.1),
-               libkipi-dev (>= 4:4.14.1),
+               kde-sc-dev-latest (>= 4:4.11),
+               kdelibs5-dev (>= 4:4.14.2),
+               libkipi-dev (>= 4:4.14.2),
                libxext-dev,
                libxfixes-dev,
                pkg-kde-tools (>= 0.12)
