## ksnapshot 15.08.0

=== debian/changelog ===
ksnapshot (4:15.08.0-1) unstable; urgency=medium

  * New upstream release (15.08.0).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 19:10:56 +0200

ksnapshot (4:15.04.3-1) unstable; urgency=medium

  * New upstream release (15.04.3).
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update Vcs urls for the new repository location.
  * Add myself to uploaders.

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Fri, 24 Jul 2015 18:14:07 +0200
