=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: ksnapshot
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>,
            Sune Vuorela <sune@debian.org>,
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.11),
-               libkipi-dev (>= 4:4.11),
+               kdelibs5-dev,
+               libkipi-dev (>= 4:15.04.2),
                libxext-dev,
                libxfixes-dev,
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/ksnapshot.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/ksnapshot.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/ksnapshot.git/
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/ksnapshot.git
 
 Package: ksnapshot
 Section: graphics
